﻿        #focus_box {
            position: relative;
            margin: 0 auto;
            width: 236px;
            height: 185px;
            overflow: hidden;
            padding:0px 0 0 0px;
            background-color:#e7ebf2;
        }
 
        #focus_box ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }
 
        #focus_btn {
            position: absolute;
            right: 5px;
            bottom: 5px;
            z-index: 2;
        }
 
        #focus_pic {
            position: absolute;
        }
 
        #focus_pic li{
            position: absolute;
            left: 0;
        }
        
         #focus_pic li a{
            left: 2;
            font-size:13px;
            text-decoration:none;
            color:#1e4b7a;
        }
 
        #focus_pic li img {
            border: none;
            float: left;
        }
 
        #focus_btn li {
            float: left;
            font-size: 12px;
            width: 21px;
            height: 21px;
            line-height: 21px;
            font-weight: bold;
            text-align: center;
            background: #fff;
            color: #000;
            margin-right: 2px;
            cursor: pointer;
            border-radius: 16px;
        }
 
        #focus_btn li.on {
            background: #f60;
            color: #fff;
        }
 
        #focus_box1 {
            position: relative;
            margin: 0 auto;
            overflow: hidden;
            zoom: 1;
        }
 
        #focus_box1 ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }